BlazeMeter API Monitoring TLS 1.0 and 1.1 End of Support

book

Article ID: 206793

calendar_today

Updated On:

Products

BlazeMeter

Issue/Introduction

TLS 1.0 and 1.1 are no longer supported in API Monitoring. How to check if these protocols are still being used?

Environment

Blazemeter SaaS

Resolution

If you want to know what TLS version is being used by an API Monitoring test, check each of its steps in the latest test result.

You will find the used TLS version under the connection tab, e.g.

Attachments